[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.ControlKeyDown

ControlKeyDown - contains the set of special keys (shift, control, alt, meta) that are pressed

## Declaration

Source position: controls.pp line 1817

`protected procedure TWinControl.ControlKeyDown(`
`var Key: Word;`
`Shift: TShiftState`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .